[Layer1]
File=final.png
Type=0
Command=x,110;y,0;horizalign,left;vertalign,top;

[Layer2]
File=../Stage.png
Type=0
// Mask the bottom half of the screen
Command=x,0;y,0;horizalign,left;vertalign,top;

[Layer6]
File=../groovin 4x2.png
Type=0
Command=x,480;y,400
